html {
	display:block;
}

body {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	padding: 0 0 0 0;
	position: relative; top: 0px;
}

em {
	font-style: italic;
}

a {
	color: #771c2d;
}

table,th,td {
	border-color: #000;
    border-width: 1px;
    border-style: solid;
}
th {
	background: #e5e5e5;
	font-weight: bold;
}

th,td {
	padding: 5px;
}

caption {
	border-width: 0px;
	text-align: center;
}

#navigation {
	background: #771C2D url(images/background-nav.png) repeat-x;
	-moz-border-radius-bottomright: 7px; -webkit-border-bottom-right-radius: 7px;
	color: #FFFFFF;
	font-size: 12px;
	position: absolute; top: 28px; left: 0;
	padding: 0 10px;
	z-index: 60;
	top: 86px;
}

#navigation ul li a.menu {	
	border-right: 1px solid #5F1724;
	display: block;
	font-weight:bold;	
	padding: 9px 8px 10px 8px;
	_padding: 9px 8px 0px 8px;	/* Stupid IE6 */
	text-decoration: none;
}

#navigation ul li a#dol-home {	
	border-left: 1px solid #5F1724;
}


#navigation ul li a.menu:hover {	
	background: #6b2525;
}

#navigation ul li {
	display: block;
	float: left;
}

#navigation ul li a {
	color: #FFFFFF;
}

ul#share-this {
	margin: 0 0 0 10px;
	_margin: 6px 0 0 10px;	/* IE6 */
}

#share-this a {
	cursor: pointer;
	display: block;
	float: left;
	padding: 9px 7px 10px 28px;
	_padding: 2px 7px 0px 28px;	/* IE6 */
	text-decoration: none;
}

#share-title {
	_margin: 2px 0 0 0; /* IE6 */
	padding: 8px 7px 10px 0px;	
	_padding: 0px 7px 10px 0px; /* IE6 */
}


#share-email {
	background: url(images/icon-mail.png) no-repeat 0 6px;
}

#share-facebook {
	background: url(images/icon-facebook.png) no-repeat 0 6px;
}

#share-twitter {
	background: url(images/icon-twitter.png) no-repeat 0 6px;
}

#share-delicious {
	background: url(images/icon-delicious.png) no-repeat 0 6px;
}

#share-more {
	background: url(images/icon-more.png) no-repeat 0 6px;
}

.at300bs { /* prevents the default AddThis icons*/
	display: none !important;
}

#press-contact-link {
	font-weight:bold;
}

#press-contact {
	background: #fcfbf6;
	border: 1px solid #eae7da;
	border-top: none;
	border-right: none;
	font-size: 10px;
	-moz-border-radius-bottomleft: 7px; -webkit-border-bottom-left-radius: 7px;
	line-height: 13px;
	padding: 6px 15px 5px 15px;
	position: absolute; top: 28px; right:0;
	z-index: 100;
	top:86px;
}

#press-contact strong {
	font-size: 11px;
	font-weight: bold;
}

#press-contact ul {
	list-style: none;
}

#page-wrap {
	margin: 0 auto;
	padding: 75px 0 0 0;
	width: 1040px;
}

#page-wrap-inner {
	background: url(images/release-middle.jpg) repeat-y;	
}

#release-wrap {
	background: url(images/release-top.jpg) no-repeat top left;
	position: relative;

}

#release {
	/*background: url(images/release-bottom.jpg) no-repeat bottom left;*/
	min-height: 400px;
	_height: 400px; /* forces IE6 min-height */
	padding: 225px 100px 100px 100px;
}

#release h2 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}

#release h3 {
	font-size: 14px;
	text-align: center;
	font-style: italic;
	margin: 0 0 25px 0;
}

#dol-info {
	font-family:Georgia,Times,serif;
	left:230px;
	position:absolute;
	top:95px;
}

#dol-info h1 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0px;
	line-height: 18px;
	margin: 0 0 4px 0;
}

#dol-info span {
	display: block;
	font-size: 13px;
	margin: -2px 0 0 0;
}


#dol-seal {
	position: relative;
	top: 170px;
	left: 270px;
}

#content-wrap p {
	margin: 0 0 15px 0;
}

#content-wrap img {
  margin: 15px;
}

#content-wrap ul {

	margin: 0 0 15px 30px;
}
#video-player {
	display: none;
	float: right;
	position: relative;
	/*margin: 15px 0 25px 25px;*/
}

#video-player .play-button {
	position: absolute; top: 47px; left: 85px;
}

#player-modal {
	background: transparent;
	display: none;
	position: absolute; top: 150px; left: 50%;
	z-index: 50;
	width: 800px;
	height: 650px; /* change height to fit video to player... not width */
	margin: 0 0 0 -400px;	
	padding: 25px;
}

#modal-background {
	background-color: #000000;
	display: none;
	height: 100%;
	opacity: 0.6; 
	position: absolute; top:0; left:0;
	width: 100%;
	zoom: 1;
	z-index: 25;
}

#button-close {
	_display: none; /* Don't show for ie6 */
	cursor: pointer;
	position: absolute; top: 1px; right:52px; 
	z-index: 55;
}

#button-close-ie6 {
	color: #FFFFFF;
	cursor: pointer;
	display: none;
	_display: block; /* Show for ie6 */
	font-weight: bold;
	text-align: right;
}

#content-wrap p.release-date {
	float:left; 
	margin:0 5px 0 0; 
	font-weight:bold;
}

#release-end {
	text-align:center;
}


#gov-banner-outer {
	background: #003366;
	height: 28px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 100;
}

#gov-banner-inner {
	background: #003366;
	height: 28px;
	margin: auto;
	text-align : center\9;
	position: relative;
	width: 960px;
}

#gov-banner-inner a img {
	border: 0;
}

#nys-image {
	float: left;
}

#nys-agency-listing {
	float: left;
}

#sw_searchbox {
	top: 12px !important;
}

#sw_searchbox p {
	margin: 0;
	padding: 0;
}

#sw_searchbox label {
	display: inline;
}